[Info]
Language=English
LanguageId=2057
Author=ViDown

[Urls]








[Dlg_Common]
1025=&Yes
1026=&No
1027=&OK
1028=&Cancel
1029=&Browse
1030=&Don't ask again
1031=Warning
1032=Information
1033=Select &All
1034=E&xit

[LeftView]
61205=ViDown
61206=Downloading
61207=Downloaded
61208=RecycleBin
61999=Recommend
62000=Help
62001=NowPlay

[VidownView]
61209=Filename
61210=Size
61211=Source URL
61212=Filename
61213=Size
61214=Completed
61215=Percent
61216=Analyze Time
61217=Download Time
61218=Speed
61219=Source URL
61220=Video Download URL
61221=Comment
61222=Left Time

61223=Merging...
61224=Index

1024=Convert Progress
1100=Filename
1101=Size
1102=Source URL

10240=Not Converted
10241=Waiting
10242=
10243=Converted
10244=Convert Failed

10300=(E)

[RecommendView]
10240=Recommendation

[Toolbar]
32820=Start selected task(s)
32821=Pause selected task(s)
32822=Add new task
32823=Delete selected task(s)
32824=View task properties
32825=Play the FLV file
32826=Change Options
32827=Display program information, version number and copyright
32828=Goto the Vidown Online home page
32829=Quit the application
32830=Copy the video download URL to clipboard
32831=Goto the Vidown Online User Forums
32832=Convert FLV file to other file formats
32833=Move the selected item up\nUp
32834=Move the selected item down\nDown
32947=Merge the selected video files\nMerge

61223=Start
61224=Pause
61225=New
61226=Delete
61227=Property
61228=Copy URL
61229=Play
61230=Convert
61231=Options
61232=About
61233=HomePage
61234=Forums
61235=Exit
61347=Up
61348=Down
61349=Merge

[AddTaskDlg]
61239=Please input the URL of the video page!
61240=Please input the folder to save video!
61241=Please input the destination filename!
61242=The file is already exists. Overwrite?
61243=Select Directory: 
61278=Add New Task
61279=Video &Url: 
61280=&Save to: 
61281=&Rename: 
61282=C&omment: 
10240=Use the title to &Name the file
10241=Auto select all file if this is a &Playlist
10242=Clear history...
10243=Has multi-video
10244=Download all these videos
10245=The filename is invalid!
10246=Advanced Options
10247=Select video quality:
10248=Access Password: 
10249=Select Audio: 
10250=Default language
10251=Chinese
10252=Cantonese
10253=English
10254=French
10255=Japanese
10256=The folder is not exist. Please select again.
10257=The free space of the disk is less than 200MB. Do you want to continue?
10258=Space available: 

[ConvertDlg]
10254=Please select output file!
10255=Please select source file!
10256=You must select video or audio!
10240=Convert format
10241=Source File: 
10242=Output File: 
10243=Video
10244=BitRate: 
10245=FrameRate: 
10246=Audio
10247=Sampling Rate: 
10248=Audio Channel: 
10249=Single Channel
10250=Double Channels
10252=Start Offset:
10253=EndTime:
10257=File Format:
10258=Change Ratio
10259=Please input valid video ratio!
10260=&Default
10261=intercept
10262=The dest file is already exists. Overwrite?
10263=Video Quality:
10264=High
10265=Medium
10266=Low
10267=Original

[ConvertManager]
100=State
101=Dest File
102=Percent
2000=Video Converter
30000=Are you sure to delete all records in the list?
30001=&Clear list
30002=&New Task
30003=Sto&p Task
30004=&Delete Task
30005=&Start Task
61265=You don't have convert plugin installed. Please download it from ViDown website.

[MergeManager]
2000=Merge videos
2001=Task list
2002=State
2003=Dest File
2004=&Add task
2005=&Delete task
2006=E&xit
2007=
2008=Merging %s ...
2009=%s merge success!
2010=%s merge failed!
3000=Add merge task
3001=Merge the following video files (be sure the list order is correct!):
3002=File
3003=Delete original files after merge success
3004=Create file:
3005=&Add
3006=&Remove
3007=Move &Up
3008=Move &Down
3009=&Browse...
3010=Please select output file!
3011=Please add files to be merged!
3012=Can't merge more than %d files!

[InfoView]
61222=Information

[OptionDlg]
10240=Options
10241=Can't create the directory!
10242=Select Directory:

11001=Common
11002=Connection
11003=Task default Options
11004=System

[OptionCommonDlg]
10242=Add &context menu item in IE
10243=&Name and start task automatically
10244=When delete task, &prompt to delete the local file(s)
10245=Show recommendation
10246=Sound events: 
10247=Download finished
10248=Convert finished
10249=Auto create folder for playlist
10250=(*)Select video quality by this order:
10251=High > Medium > Low
10252=Low > Medium > High
10253=Medium > Low > High
10254=Medium > High > Low
10255=(*)Note: support for only a few websites
10256=(*)Select your prefer video quality:
10257=1080P
10258=720P
10259=480P
10260=360P
10261=240P
10262=Choose video player: 
10263=Use Vidown player
10264=Use system default player
10265=Use default settings
10266=ZJ check interval: 
10267=min
10268=Fix FLV timestamp while merging.(This will become slower. Don't select if no need.)

[OptionDefaultDlg]
10239=**NOTICE**: Modification here doesn't affect existing tasks!
10240=&Stop After Analyzed
10241=Smart rename
10242=If this is playlist, download all items
10243=&Default Directory: 
10244=When add new task, if the destination file exists: 
10245=&Overwrite
10246=Auto &Rename
10247=Remember &Last used directory
10248=Save
10249=Rename &Meghod: 
10250=title.flv
10251=album_title.flv
10252=Auto &Merge video files
10253=&Keep original files
10254=Index(in order)_title.flv
10255=Index(reverse)_title.flv
10256=Index(in order)_album_title.flv
10257=Index(reverse)_album_title.flv
10258=Default access password: 
10259=Default audio track: 
10260=Auto ZJ
10261=Auto fix the suffix of F4V file(s)

[OptionConnectionDlg]
61332=Proxy Settings
61333=&Direct connection
61334=Use &IE proxy setting
61335=Use &follwoing proxy: 
61336=&Server: 
61337=P&ort: 
61338=&User: 
61339=&Password: 
61340=&Max simultaneous tasks: 
61341=Limit download &speed: 
61342=Limitation
61343=Use proxy-soft
61344=2
proxy0=Free Gate
port0=8580
proxy1=FreeU
port1=8580
proxy2=Wu Jie
port2=9666
proxy3=GoAgent
port3=8087
proxy4=ShadowSocks
port4=1080
proxy5=XX-Net
port5=8087
proxy6=Lantern
port6=8787
61345=Auto start proxy software if needed
61346=Proxy software path: 
61347=The proxy software doesn't exist!
61348=The proxy server is null!
61349=The proxy port is null!

[OptionSystemDlg]
10240=&Hide window when minimize
10241=H&ide window on click X
10242=&Launch ViDown on startup
10243=&Auto start all tasks on ViDown startup
10244=&Shutdown the computer after all task finished
10245=&Write data to disk every 
10246=Show &float window
10247=&Transparency: 
10248=Use &BossKey:
10249=Exit &Vidown after download finished.
10250=Dont &preget file size when start download.
10251=Unlimited &Retry.
10252=Show Vidown &Info window on startup
10253=(setup everytime)
10254=shutdown
10255=hibernate
10256=suspend

[PlaylistDlg]
61247=Title
61248=URL
61249=Totally %d videos. You selected %d of them.
61299=Select videos from the list
61300=Select &All
61310=Analyzing playlist...
61311=Select &Highlight
61312=&Select
61313=&Cancel select
61314=Dest folder:
61315=Please select folder: 

[ImportDlg]
10240=Please select dest folder: 
10241=Import list
10242=List file: 
10243=Save to: 
10244=Select &File
10245=Select Folder
10246=&Import
10247=Please select the file to import!
10248=Please select the folder to save videos!

[TaskMan]
61251=Start to analyze...
61252=Analyze success!
61253=Analyze failed!
61254=Start to download video...
61255=Download success!
61256=User canceled.
61257=Download failed! Wait 5 seconds to retry...
61258=Download failed!
61259=The video is already in Download List!
61260=The task is already downloaded. Do you want to download it again?
61261=The task is in the RecycleBin. Do you want to download it again?

10000=The file is already exist. Do you want to overwrite it?

10001=Cannot move task! Please check the directory.

[AboutDlg]
61250=About
61303=Copyright(C) 2006-2015 ViDown

64400=Official Homepage
64401=Click to open the homepage of ViDown
64402=User forum
64403=Click to enter the ViDown User Forum
64404=Weibo
64405=Click to access the Weibo of ViDown

[Main]
57345=Ready
61236=Vidown FLV Downloader
61237=
61238=
61239=ViDown
61262=%s - Download speed: %.2fKB/s
61263=URL:ViDown Startup Protocol
61264=ViDown FLV Player

61265=You don't have convert plugin installed. Please download it from ViDown website.
61272=The file doesn't exist!
61273=ViDown Convertor will run in background...
61307=Also &Delete the local file(s)
61308=Are you sure to delete the task?
61309=The file %s is already exist!
61310=Are you sure you want to delete the downloading task(s)?

62000=The task (%s) is finished. Download again?
62001=The task (%s) is in the RecycleBin. Download again?
62002=Don't prompt for other videos
62003=The task (%s) is already in the downloading list.

63000=The video URL is copied to the clipboard.
63001=Cannot copy the video URL!
63002=The webpage URL is copied to the clipboard.
63003=Cannot copy the webpage URL!

[ShutdownDlg]
61307=All tasks are finished.\nYour computer will hibernate after %02d seconds...
61308=All tasks are finished. \nYour computer will suspend after %02d seconds...
61309=All tasks are finished. \nViDown will shutdown your computer after %02d seconds...
61311=Auto Shutdown
61320=All tasks are finished. ViDown will exit after %d seconds...
61321=Auto exit ViDown
61399=%02d
61400=All tasks are finished.
61401=Your computer will
61402=seconds later, your computer will hibernate...
61403=Your computer will
61404=seconds later, your computer will suspend...
61405=ViDown will
61406=seconds later, your computer will shutdown...
61407=ViDown will
61408=seconds later, ViDown will exit...

[VdCom]
32768=Use ViDown to download
32769=Use [ViDown] to download video
32770=Use [ViDown] to download all links

[Player]
107=Do you want to set ViDown FLV Player as the default player for FLV files?
2048=ViDown FLV Player

[UpdateDlg]
10000=ViDown auto update software
10001=&About ViDown auto update software...
10002=About ViDown auto update software
10003=ViDown auto update software ver 1.2
10004=CopyRight ViDown http://www.vidown.cn (C) 2006-2015
10005=Status: 
10006=Update progress: 
10007=Cannot read config file!

10100=Initializing update program...
10101=Initialize failed. Please download the newest version from ViDown website(http://www.vidown.cn).
10102=Initialized success. Now checking new version...
10104=This is the newest version.
10105=Updating...
10106=Download file failed. Please check your connection and try again.
10107=Create directory failed. Please download the newest version from ViDown website(http://www.vidown.cn).
10108=Connecting server...


10241=Cannot connect to Internet!
10244=Current version: 
10246=Cannot get update information! Please check your connection and try again.
10249=Download finished.
10250=Update file failed!
10251=Update failed! Now retry...
10252=Update failed! Please download the newest version from ViDown website.
10253=Update success! Now starting ViDown...
10257=Total: 

[TaskManager]
10240=Move file %s%s failed!

[RenameDlg]
10240=Custom filename
10241=Old Filename:
10242=New Filename:

[VdDiag]
10000=Vidown Doctor V1.2
10240=URL:
10241=&Next
10242=&Finish
10243=E&xit
10244=Please input video url in the EditBox above.
10245=Check version. Please wait...
10246=Diag is not finished yet. Do you really want to quit?
10247=Is the url a playlist?
10248=Yes
10249=No
10250=The playlist contain %d videos.\nThe first video is: %s.\nIs it right?
10251=Is the playlist empty?
10252=Analyzing playlist. Please wait...
10253=Analyzing video. Please wait...
10254=Analyze success. Now try to download...
10255=Diag finished. Thank you for use ViDown:)
10256=Does the content of the playlist list in the IE window?
10257=Does the video play well in the IE window?
10258=Yes
10259=No
10260=Yes, please submit to Vidown.
10261=No, thanks.
10262=Home
10263=Access Vidown homepage
10264=Forum
10265=Access the user forum
10266=Submit
10267=Submit failed URL to Vidown to process
10268=Vidown Doctor will close Vidown while fixing problem, are you sure to close now?
10269=Fix failed. Please ensure Vidown is closed and you are running Vidown Doctor using administrator right.
10270=Vidown Doctor has fixed one problem. Please start Vidown to check whether it is OK now:)

10400=Congratulations! The video can be downloaded. Please use Vidown to download it.
10401=Initialize failed. Make sure you installed Vidown FLV Downloader correctly.
10402=You need to restart Vidown FLV Downloader!\nClick to quit now.
10403=Vidown can't identify this playlist! Do you want to submit it to Vidown?
10404=Can't open the playlist. Please ensure the URL is correct.
10405=Vidown can't get the content of the playlist! Do you want to submit it to Vidown?
10406=Vidown got wrong video info from the playlist! Do you want to submit it to Vidown?
10407=Vidown can't get video info from this URL! Please try other URL.
10408=Vidown doesn't support this website. Please go to Vidown's homepage to see detail.
10409=Vidown support this website, but can't get downloadable link from the URL. Please submit it to Vidown.
10410=Vidown analyze failed! Do you want to submit it to Vidown?
10411=Vidown analyze success, but download failed! Do you want to submit it to Vidown?
10412=Can't connect to Internet. Please check your network and firewall.
10413=Can't connect to Vidown server! Please try at other time.

1000=ViDown can't download video from this URL.
1001=
1002=This is an Album Video. Can't download.
1003=This is a P2P Video. Can't download.
1004=This is a streaming video. Can't download.
1005=This is a RTMP streaming video. Can't download.
1006=The admin of the website demand us not to support it.
1007=Vidown don't support download from erotic websites.
1008=This page include no video.

1062=www.vidown.cn/?vddiag
1063=www.vidown.cn/bbs/

[HotKey]
10000=Register hotkey (%s) failed!

;End(Don't remove this line)